Index: l10n/tspsg_en.ts
===================================================================
--- l10n/tspsg_en.ts	(revision 2fcdd7bfdfbde1e2882493bd3148514a06a78f8e)
+++ l10n/tspsg_en.ts	(revision 1b0d08aa2eb8e8dcd65d9554410eee61965b9f91)
@@ -1437,16 +1451,16 @@
     </message>
     <message>
-        <location filename="../src/settingsdialog.cpp" line="364"/>
-        <location filename="../src/settingsdialog.cpp" line="370"/>
+        <location filename="../src/settingsdialog.cpp" line="369"/>
+        <location filename="../src/settingsdialog.cpp" line="375"/>
         <source>Settings Reset</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <location filename="../src/settingsdialog.cpp" line="364"/>
+        <location filename="../src/settingsdialog.cpp" line="369"/>
         <source>Do you really want to &lt;b&gt;reset all application settings to their defaults&lt;/b&gt;?</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
-        <location filename="../src/settingsdialog.cpp" line="370"/>
+        <location filename="../src/settingsdialog.cpp" line="375"/>
         <source>All settings where successfully reset to their defaults.
 It is recommended to restart the application now.</source>
